<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>DTUSat-2</Name>
        <NasaID>40030</NasaID>
        <Status>Operational</Status>
        <InternationalID>2014-033W</InternationalID>
				
										<SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2019-05-06</UpdateDate>
		
		
		<LaunchData>
            <LaunchDate>2014-06-19</LaunchDate>
            <LaunchingSite>Orenburg, Russia</LaunchingSite>
        </LaunchData>
		
						<Information>
			<Title> IARU Coordination   </Title>
			<Value> http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=87 </Value>
		<Description> 	</Description>
			</Information>
				<Information>
			<Title>DTUsat Site  </Title>
			<Value> http://www.dtusat.dtu.dk/ </Value>
		<Description> 	</Description>
			</Information>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>2401835000</Frequency>

				  <Modes>
                    <Mode>MSK</Mode>
					<Speed>1200 </Speed>
                </Modes>
								  <Modes>
                    <Mode>CW</Mode>
					<Speed> </Speed>
                </Modes>
				
            </Beacons>
			
			<TelemetryData>
           
            <DescriptionURL>
                <Title> DTUsat-2 Telemetry Analysis 2.4GHz #1 </Title>
                <Value> http://www.ne.jp/asahi/hamradio/je9pel/dtusat_1.htm </Value>
            </DescriptionURL>
			
			            <DescriptionURL>
                <Title> Morse Beacon  </Title>
                <Value> http://www.dtusat.dtu.dk/fileadmin/docs/morse_beacon_v.1.1.pdf</Value>
            </DescriptionURL>
			
            <ReportURL>
                <Title>   </Title>
                <Value>    </Value>
            </ReportURL> 
            <ReportEmail> </ReportEmail>
            <SoftwareURL>   </SoftwareURL>
            <Description/>
        </TelemetryData>
        </RadioData>
    </Satellites></AmsatList>